﻿.box_folha_exibir_materia {
	position:relative;
	margin:0 auto;
	display:block;
	width:98%;
	padding:3%;
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	text-align:justify;
	font-size:15px;
	border:1px solid #ccc;
	overflow:auto;
	margin-top:20px;
	color:#000;
}
.w100_tramites {
	border-bottom:1px dotted #d2d2d2;
}
.w100_tramites_itens {
	width:100%;
	position:relative;
	display:table; padding:2%;
}
.img_h60{
	width:50px;
	float:left;
	margin:4px;
	margin-right:7px;
}
.help{
	color:#F90;
	font-weight:bold;
	letter-spacing:3px;
}
.box_abrir_comissao {
	background-color:#F7F7F7;
	position:relative;
	float:left;
	display:table;
	width:100%;
	border:1px solid #eaeaea;
	color:#666;
	font-size:18px;
	margin-top:15px;
	padding:10px 0;
	padding-left:2%;
	background-image:url(../img/comissao-abrir.jpg);
	background-position:right;
	background-repeat:no-repeat;
}
.box_fechar_comissao {
	background-image:url(../img/comissao-fechar.jpg);
}
#main_aside {
	width:300px;
	display:table;
	position:relative;
	padding:0;
	margin:0;
	float:right;
}
.btn_enviar_contato {
	position:relative; float:right; display:table;
	padding:8px 20px 10px;
	background-color:#4582A9;
	color:#FFFFFF;
	border:0;
	margin-top:20px; 
	border-radius:5px;
	font-family:'Lato',Verdana, Geneva, sans-serif;
	font-size:16px;
	margin-bottom:25px;
	margin-right:5px;
	cursor:pointer;
}
.btn_enviar_contato:hover {
	background-color:#2A5F81;
}
.main_aside_contato_title {
	width:90%;
	display:table;
	font-size:11pt;
	font-weight:bold;
	color: var(--color-text-default);
	margin:0 auto;
	margin-top:15px;
}
.main_aside_contato_text {
	width:90%;
	display:table;
	font-size:11pt;
	color:#999999;
	margin:0 auto;
	margin-top:5px;
}
.label_form_contato {
	float:left;
	display:table;
	color:#666666;
	font-weight:bold;
	margin-left:22px;
	margin-top:15px;
	width:300px;
}
.campos_form_contato {
	position:relative;
	float:left; display:table;
	border:1px solid #CCCCCC;
	border-radius:5px;
	margin-left:22px;
	margin-top:5px;
	width:300px;
	height:32px;
	outline:none;
	font-family:'Lato',Verdana, Geneva, sans-serif;
	color:#333333;
	font-size:14px;
}
.box-contato {
	position:relative;
	float:left;
	display:table;
	width:650px;
}
.textarea_coments_tv {
	width:96.3%;
	margin-left:2%;
	position:relative;
	float:left;
	margin-top:7px;
	height:120px;
	outline:none;
	padding-top:5px;
	padding-left:5px;
	max-height:120px;
	overflow:auto;
	border:1px solid #CECECE;
	background-color:#FFF;
	font-family:'Lato',Verdana, Geneva, sans-serif;
	font-size:15px; color:#666;
}
.legenda_coments_tv {
	font-size:15px;
	float:left;
	display:table;
	color:#666;
	width:96%;
	margin-left:2%;
	margin-top:15px;
}
.campo_coments_tv {
	width:97%;
	margin-left:2%;
	position:relative;
	float:left;
	border:1px solid #CECECE;
	margin-top:7px;
	height:33px;
	max-width:644px;
	outline:none;
	padding-top:5px;
	padding-left:5px;
	border-radius:0;
	font-family:'Lato',Verdana, Geneva, sans-serif;
	font-size:15px; color:#666;
}
.box_titulo_coments_tv {
	position:relative;
	float:left;
	display:table;
	width:100%;
	background-color:#E6E6E6;
	border:1px solid #D7D7D7;
	font-size:16px;
	color:#333;
	font-weight:700;
	padding:10px 2%;
	margin-top:5px;
	border-left:0;
	border-right:0;
}
.box_baixar_licit {
	width:97%;
}
.box_baixar_licit {
	position:relative;
	float:left;
	display:table;
	margin-left:1.5%;
	background-color:#ffffce;
	border:1px dashed #cccccc;
	margin-top:30px;
}
.campo_cnpj_edital_ver {
	width:75.3%;
	border-right:0;
	font-family:'Lato',Verdana, Geneva, sans-serif;
	height:37px;
	font-size:14px;
	padding-left:1.5%;
	border-radius:3px 0 0 3px;
}
.btn_enviar_cnpj_edital_ver {
	padding-bottom:10px;
	float:right;
	margin-right:2%;
	margin-top:7px;
	margin-bottom:15px;
	background-color:#666;
	border-radius:0 3px 3px 0;
}
.btn_enviar_cnpj_edital_ver:hover {
	background-color:#535353;
}

@media screen and (max-width: 768px){
	.campos_form_contato {
		margin-left:3%;
		width:45%;
		height:32px;
	}
	.label_form_contato {
		margin-left:3%;
		width:45%;
	}
	#main_aside {
		position:fixed;
		width:100%;
		height:100vh;
		top:0;
		background-color:#FFF;
		z-index:10000;
		overflow-y:auto;
		display:none;
		padding-top:20px;
		padding-bottom:50px;
	}
	.box-contato {
		width:100%;
	}
	.logo_tec {
		display:none;
	}
}